body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color:#0099FF;
}

body,td,th {color: #000000;}

a:link {
	color: #F00;text-decoration: none;font-weight: bold;
}
a:visited {
	color: #F00;text-decoration: none;font-weight: bold;
}
a:active {
	color: #F00;text-decoration: none;font-weight: bold;
}
a:hover {
	color: #0099FF; text-decoration: underline;font-weight: bold;
}
#nav1 ul
{
list-style: none;
padding: 0;
margin: 0; font-size: medium; font-family: "Arial", Calibri, Times, serif; font-size: 18px;font-color: #FF3300;font-weight: bold}
#nav2 ul
{
list-style: none;
padding: 0;
margin: 0; font-size: medium; font-family: "Arial", Calibri, Times, serif; font-size: 18px;font-color: #FF3300;font-weight: bold}

h1 {font-size:large;font-family:"Calibri", Times, Arial, Helvetica, serif; color: #333333;font-weight:600; padding:0;margin-top: 5px;
	margin-bottom: 0px;}
.main-body {font-size: large; font-family: "Calibri", Arial, Times;color: #000000;line-height: 1em;}
.highlight-bright {font-size: 14; font-family: "Calibri", Arial, Times;color: #0099FF;font-weight: bold}
.highlight-bright-orange {font-size: large; font-family: "Calibri", Arial, Times;color: #FF9900;font-weight: bold}
.top-navigation { font-size: x-large; font-family: "Arial", Calibri, Times, serif; font-color: #FF3300;font-weight: bold}
.bottom-navigation { font-size: medium; font-family: "Arial", Calibri, Times, serif; font-color: #FF3300;font-weight: bold}
.footer {font-size: x-small;font-family: "Times New Roman", Times, serif; color: #000000;}
.alt-header {font-size: 26; font-family: "Times New Roman", Arial, Times, serif; color: #000000; font-weight: bold}
.highlight {font-size: large;font-family: "Calibri", Times New Roman, Arial, Helvetica, serif; color: #333333;font-weight:600}
.headtags {font-size: large;font-family: "Calibri", Times, Arial, Helvetica, serif; color: #333333;font-weight:600;padding:0;}
.header {font-size: x-large;font-family: "Times New Roman", Times, Arial, Helvetica, serif; color: #333333;font-weight:600;padding:0;}
.photo {font-size: xx-small;font-family: "Times New Roman", Times, Arial, Helvetica, serif; color: #000000;font-weight: bold}
.tagline{font-size: medium;font-family:  "Calibri", Arial, Times; color: #333333}
.trim {font-size: small; font-family: "Calibri", Arial, Helvetica, sans-serif;color: #000000;font-weight: 800; padding:0;}
.DorasWebWorld {font-family: "Times New Roman", Times, serif;font-size: 48px; font-weight: bold;}
.top-line {"Times New Roman", Arial, Helvetica, sans-serif; color: #009900; font-weight: bold;font-size: medium;}
.top-navigation2 { font-size: medium; font-family: "Arial", Calibri, Times, serif; font-size: 18px;font-color: #FF3300;font-weight: bold}

.social-panel {
float:center;
width:162px;
text-align:center;
}
.dora-pic {
width:166px;
padding-bottom:20px;
line-height:18px;
font-weight:700;
margin:0 auto; text-align:center
}
.spotlightmenu{
width: 100%;
overflow:hidden;
}

.spotlightmenu ul{
margin: 0;
padding: 0;
font-weight:600; font-family:"Calibri", Times New Roman; font-size: 15px; Calibri; colour: #0099FF;  /* font style and size */
list-style-type: none;
text-align: center; /* "left", "center", or "right" align menu */
}

.spotlightmenu li{
display: inline-block;
position:relative;
padding: 5px;
margin: 0;
margin-right: 5px; /* right margin between menu items */
}


.spotlightmenu li a{
display:inline-block;
padding: 5px;
min-width:65px; /* horizontal diameter of spotlight */
height:50px; /* vertical diameter of spotlight */
text-decoration: none;
color: black;
margin: 0 auto;
overflow:hidden;
-moz-transition: all 0.5s ease-in-out; /* CSS3 transition to animate all A properties */
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.spotlightmenu li:hover a{
color: white;
background: #0099FF; /* background color of spotlight */
-webkit-border-radius: 50%; /* large radius to create circular borders */
-moz-border-radius: 50%;
border-radius: 50%;
}

.spotlightmenu li a span{
position:relative;
top:35%; /* move text down so it appears centered within menu item */
}



.spotlightmenu2{
width: 100%;
overflow:hidden;
}

.spotlightmenu2 ul{
margin: 0;
padding: 0;
font-weight:600; font-family:"Calibri", Times New Roman; font-size: 12px; Calibri; colour: #0099FF; /* font style and size */
list-style-type: none;
text-align: center; /* "left", "center", or "right" align menu */
}

.spotlightmenu2 li{
display: inline-block;
position:relative;
padding: 3px;
margin: 0;
margin-right: 2px; /* right margin between menu items */
}


.spotlightmenu2 li a{
display:inline-block;
padding: 5px;
min-width:65px; /* horizontal diameter of spotlight */
height:50px; /* vertical diameter of spotlight */
text-decoration: none;
color: black;
margin: 0 auto;
overflow:hidden;
-moz-transition: all 0.5s ease-in-out; /* CSS3 transition to animate all A properties */
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.spotlightmenu2 li:hover a{
color: white;
background: #0099FF; /* background color of spotlight */
-webkit-border-radius: 50%; /* large radius to create circular borders */
-moz-border-radius: 50%;
border-radius: 50%;
}

.spotlightmenu2 li a span{
position:relative;
top:35%; /* move text down so it appears centered within menu item */
}
